-S 0  -X RUN  -Q 0 -L 2   81 400
-S 0  -X RUN  -Q 0 -L 2   79 250
-S 0  -X RUN  -Q 0 -L 2   57 250
-S 3  -X RUN  -Q 1 -L 1   50 400
-S 3  -X RUN  -Q 1 -L 1   49 250
-S 3  -X RUN  -Q 1 -L 1   44 300
-S 2  -X RUN  -Q 2 -L 1   40 150
-S 2  -X RUN  -Q 2 -L 1   39 150
-S 2  -X RUN  -Q 2 -L 1   37 250
-S 1  -X RUN  -Q 3 -L 1   32 125
-S 1  -X RUN  -Q 3 -L 1   30 150
-S 1  -X RUN  -Q 3 -L 1   27 125
-S 4  26 175
-S 4  23 150
-S 4  21 175
-S 4  19 100
-S 4  16 150
-S 4  13 100
-S 4  9 100
